wchar_selector< 4 > Struct Reference

## Public Types

typedef uint32_t | type
typedef utf32_counter | counter
typedef utf32_writer | writer

## Detailed Description

Definition at line 942 of file pugixml.cpp.

## Member Typedef Documentation

## counter

typedef utf32_counter wchar_selector< 4 >::counter

Definition at line 945 of file pugixml.cpp.

## type

typedef uint32_t wchar_selector< 4 >::type

Definition at line 944 of file pugixml.cpp.

## writer

typedef utf32_writer wchar_selector< 4 >::writer

Definition at line 946 of file pugixml.cpp.

The documentation for this struct was generated from the following file:

- pugixml.cpp